<!-- SEARCHBOX HEADER -->
<div id="header">
    <div>
        <div id="logoWrapper">
            <a href="{{ url_for('search', category=chosen) }}">
                <div id="logo">
                    {% include 'logo-romanized.html' %}
                </div>
            </a>
        </div>


        <div id="searchQueryWrapper">
            <div id="searchForm">
                <form id="searchInnerForm" method="get"
                      action="{{ url_for('search',category=chosen) }}">
                    <input type="text" name="search" value="{{ search }}" id="searchQuery"/>
                    <input type="hidden" id="type" name="type" value="{{ chosen }}">
                    <input type="submit" style="display: none;"/>
                </form>
                <div id="submit">
                    <div id="searchIcon"></div>
                </div>
            </div>
        </div>
    </div>
    {% include 'base-header.html' %}

</div>
<!-- CATEGORY OPTIONS SUB-HEADER -->
<div id="searchOptions">
    <div id="placeholder">
    </div>
    {% for c in categories %}
        {% if chosen == c %}
            <a href="#">
                <div id="{{ c }}" class="current-category search-option">{{ c }}</div>
            </a>
        {% else %}
            <a href="{{ url_for('search',category=c) + '?search=' + search + '&type=' + c }}">
                <div id="{{ c }}" class="search-option">{{ c }}</div>
            </a>
        {% endif %}
    {% endfor %}
</div>